From: Saleh Elmohamed <[email-masked]>
Date: Sat, 2 May 1998 22:21:51 -0400 (EDT)

Hi Marco, Filippo and Fred,

It certainly was pleasure meeting you at the INFORMS. I must say that
dinner and the very authentic entertainment afterward are simply 
unforgettable :-)  Too bad I forgot to take my camera with me to 
Montreal. 
So, guys, don't forget to frame those certificates and hang them on your 
offices :-)

I hope we can meet again at a CP or a related conference. I certainly will
keep in touch and hope you do likewise. If any of you plan to come to New 
York sometimes this summer, let me know.

Take care and best of luck with your work. 

Best wishes,
Saleh